# ANSCORE Unit Tests
add_subdirectory(ANSCV-UnitTest)
add_subdirectory(ANSODEngine-UnitTest)
add_subdirectory(ANSFR-UnitTest)
add_subdirectory(ANSLPR-UnitTest)
add_subdirectory(ANSOCR-UnitTest)
add_subdirectory(ANSUtilities-UnitTest)
add_subdirectory(ANSRabbitMQ-UnitTest)
add_subdirectory(ANSIO-UnitTest)
add_subdirectory(ANSLS-UnitTest)
add_subdirectory(ANSONVIF-UnitTest)
add_subdirectory(ANSODTRE-UnitTest)
